/** $Id$ */
package csgrid.client;

import csbase.client.Client;
import csbase.logic.ManifestVersion;
import java.util.Map;

/** @author Tecgraf */
public class CSGridClient extends Client {

  /** Versão do cliente. */
  private static final ManifestVersion version = new ManifestVersion(CSGridClient.class);

  /** {@inheritDoc} */
  @Override
  public String getVersion() {
    return version.getVersionName();
  }

  /**
   * Construtor
   *
   * @param systemName nome do sistema
   * @param parameterMap mapa da parâmetros passado ao cliente.
   */
  public CSGridClient(String systemName, Map<String, String> parameterMap) {
    super(systemName, parameterMap);
  }
}
